docs

# UploadStickerFile

data class UploadStickerFile (val userId: UserId , val sticker: MultipartFile = throw IllegalStateException("Detected autocreating try: this class can't be deserialized")) : MultipartRequest < File >
Content copied to clipboard

## Constructors

UploadStickerFile
Link copied to clipboard
fun UploadStickerFile (userId: UserId , sticker: MultipartFile = throw IllegalStateException("Detected autocreating try: this class can't be deserialized"))
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

mediaMap
Link copied to clipboard
open override val mediaMap : Map < String , MultipartFile >
Content copied to clipboard
paramsJson
Link copied to clipboard
open override val paramsJson : JsonObject
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< File >
Content copied to clipboard
sticker
Link copied to clipboard
val sticker : MultipartFile
Content copied to clipboard
userId
Link copied to clipboard
val userId : UserId
Content copied to clipboard